开发文档 v2.x

腾讯云 COS

更新时间:2024年2月23日 19:22 浏览:150

Composer 依赖软件包:

{
  "require": {
    "qcloud/cos-sdk-v5": "~2.6"
  }
}

 

Packgist 包地址:

https://packagist.org/packages/qcloud/cos-sdk-v5

 

Github 代码库地址:

https://github.com/tencentyun/cos-php-sdk-v5

 

当您的项目需要启用  腾讯云 COS 对象存储时,需要通过 Composer 引入上文中的包

方法一:

在 composer.json  的 require 中 增加

"qcloud/cos-sdk-v5": "~2.6"

然后在 composer.json 所在的目录下,通过使令行执行

composer update

方法二:

然后在 composer.json 所在的目录下,通过使令行执行

composer require qcloud/cos-sdk-v5

 

 

 

 

导航